prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libassetml
Description: libassetml
Requires: libxml-2.0 glib-2.0
Version: 1.2.1
Libs: -L${libdir} -lassetml
Cflags: -I${includedir}
